
Application: gvSIG desktop - gvSIG bugs #956
Difference between multigeometria/dxf layers with a elements selected
08/06/2012 02:05 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.-Open gvSIG
2.-Open new View
3.-Add dxf layer-->geodata/vector/DXF/V0813_LaRioja.dxf
4.-Select a elements in DXF layer
5.-Click in difference of tools geoprocessing toolbox gvSIG
6.-Apply parameters: select input cover: geodata/vector/DXF/V0813_LaRioja.dxf
7.-Select overlay layer: geodata/vector/DXF/V0813_LaRioja.dxf
8.-Apply parameters: selected geometries 
9.-Check 'Fit to input layers' option appears by default in 'Output region' flange
10.-Save the Difference in a temporary file
11.-Click OK
Difference isn't  created
----------------------------
1.-Abrir gvSIG
2.-Abrir nueva Vista
3.-Añadir la capa dxf -> geodata/vector/DXF/V0813_LaRioja.dxf 
4.-Seleccionar elementos de la capa de DXF
5.-Clic en el geoproceso de gvSIG: Diferencia
6.-Capa de entrada: geodata/vector/DXF/V0813_LaRioja.dxf
7.-Capa de superposición: geodata/vector/DXF/V0813_LaRioja.dxf
8.-Activar la opción de Geometrías seleccionadas
9.-Comprobar que está seleccionada la opción 'Ajustar a datos de entrada' en la pestaña 'Región de Análisis'
10.-Guardar en archivo temporal
11.-Clic en Aceptar
La capa de 'Diferencia' no se crea

History
#1 - 10/30/2012 06:44 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Priority changed from Normal to Urgent
- Target version set to 2.0.0-rc1

#2 - 10/31/2012 05:21 PM - Ignacio Brodín
- Status changed from New to Fixed
#3 - 11/15/2012 01:53 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Works in build 2058
